#home {
	background-color:#e8edf7;
	font-weight:bolder;
	color:#000000;
	}
#home a:link { 
	color:#000000;
	text-decoration:none;
	}
#home a:visited { 
	color:#000000;
	text-decoration:none;
	}
#home a:hover { 
	color:#000000;
	background-color: #e8edf7;
	text-decoration:none;
	}
#home a:active { 
	color:#000000;
	text-decoration:none;	
	}